{
  "format_version": "1.16.0",
  "minecraft:weighted_random_feature": {
    "description": {
      "identifier": "nicothekid:plant_x_lush_grass_x_02_x_weight"
    },
    "features": [
      [ "nicothekid:plant_x_lush_grass_small_x_01_x_singleblock", 100 ],
      [ "nicothekid:plant_x_lush_grass_tall_x_01_x_singleblock", 100 ]
    ]
  }
}